/*
layout.css
*/


/*通用css*/
a{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.sectionTop{
    padding-top: 96px;
}
h2{
    font-size: 28px;
}
h3{
    font-size: 30px;
}
.tit{
    color: #239FDB;
    border-bottom: 3px solid #239FDB;
    padding: 5px 0;
}
.color-blue{
    color: #239FDB;
}
.color-grey{
    color: #E6E6E6;
}
.color-red{
  color: #d7000f;
}
.color-green{
  color: #46b248;
}
.color-orange{
  color: #f90;
}
.color-purple-dark{
  color: #662d91;
}

.fs12{font-size: 12px;}
.fs13{font-size: 13px;}
.fs14{font-size: 14px;}
.fs16{font-size: 16px;}
.fs18{font-size: 18px;}
.fs20{font-size: 20px;}
.fs22{font-size: 22px;}
.fs23{font-size: 23px !important;}
.fs30 {
    font-size: 30px !important;
}
.fs36 {
    font-size: 36px !important;
}
.font-40 {
    font-size: 40px !important;
}
.bold{
    font-weight: 600;
}
.pd_10{
    padding:10px;
}
.pd_20{
  padding:20px;
}
.pd_t10{
    padding-top: 10px;
}
.pd_b20{
    padding-bottom: 20px;
}
.pd_t20{
    padding-top: 20px;
}
.pd_15{
    padding:15px;
}
.pd_t40{
    padding-top: 40px;
}
.pd_b40{
    padding-bottom: 40px;
}
.pd_tb60{
    padding-top: 60px;
    padding-bottom: 60px;
}
.pb_b60{
    padding-bottom: 60px;
}
.mg_l10{margin-left: 10px;}
.mg_r10{margin-right: 10px;}
.mg_t15{margin-top: 15px;}
.mg-t70{
    margin-top: 70px;
}
.mg-b70{
    margin-bottom: 70px;
}
.p-a-0{padding: 0 !important}
.p-a-1{padding: 1rem !important}
.p-a-2{padding: 2rem !important}
.p-a-3{padding: 3rem !important}

.p-b-0{padding-bottom: 0 !important}
.p-b-1{padding-bottom: 1rem !important}
.p-b-2{padding-bottom: 2rem !important}
.p-b-3{padding-bottom: 3rem !important}

.p-t-0{padding-top: 0 !important}
.p-t-1{padding-top: 1rem !important}
.p-t-2{padding-top: 2rem !important}
.p-t-3{padding-top: 3rem !important}

.p-r-0{padding-right: 0 !important}
.p-r-1{padding-right: 1rem !important}
.p-r-2{padding-right: 2rem !important}
.p-r-3{padding-right: 3rem !important}

.p-l-0{padding-left: 0 !important}
.p-l-1{padding-left: 1rem !important}
.p-l-2{padding-left: 2rem !important}
.p-l-3{padding-left: 3rem !important}

.m-a-0{margin: 0 !important}
.m-a-1{margin: 1rem !important}
.m-a-2{margin: 2rem !important}
.m-a-3{margin: 3rem !important}

.m-b-0{margin-bottom: 0 !important}
.m-b-1{margin-bottom: 1rem !important}
.m-b-2{margin-bottom: 2rem !important}
.m-b-3{margin-bottom: 3rem !important}

.m-t-0{margin-top: 0 !important}
.m-t-1{margin-top: 1rem !important}
.m-t-2{margin-top: 2rem !important}
.m-t-3{margin-top: 3rem !important}

.m-r-0{margin-right: 0 !important}
.m-r-1{margin-right: 1rem !important}
.m-r-2{margin-right: 2rem !important}
.m-r-3{margin-right: 3rem !important}

.m-l-0{margin-left: 0 !important}
.m-l-1{margin-left: 1rem !important}
.m-l-2{margin-left: 2rem !important}
.m-l-3{margin-left: 3rem !important}

.m-t-8px{margin-top: 8px}
.mtop-10{margin-top: -10px}
.m-auto{margin: auto;}
.bg-grey{background-color: #F4F4F4 !important;}
.bg-white{background: #fff;}
.bg-dark-grey{
    background: #a2a2a2;
}
.bg-light-green{
  background: #c8debc;
}
.bg-light-color {
    background-color: #f0f5fa;
}
.bg-grey-color {
    background-color: #fcfcfc;
}
.relative{position: relative;}
.absolute{position: absolute;}
.f-left{
    float:left;
}
.f-right{
    float:right;
}
.f-right .moduletable .custom span{
  float:right;
}
.f-none{
    float: none !important;
}
.fx{
    opacity: 0
}
.animated{
    opacity: 1
}
.white-tr-bg {
    background-color: rgba(255,255,255,.75);
}
.black-tr-bg {
  background-color: rgba(31,31,31,.5);
}
.heavy {
    font-weight: 900 !important;
}
.uppercase {
    text-transform: uppercase;
}
.row-flex-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.txt-l{text-align:left;}
.txt-c{text-align:center;}
.txt-r{text-align:right;}
.box-shadow {
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.15)!important;
}
.border-l-1{
      border-left: 1px solid #e5e5e5;
}
.min-H500{
  min-height: 500px;
}
/*公共*/
.link i{
    display: inline-block;
    margin-left: 5px;
    font-size: 20px;
    color: #D3D4D3;
    cursor: pointer;
}
.link:hover .t{
  color: #046290;
}

.light {
    position: absolute;
    left: -100px;
    top: 0;
    width: 200px;
    height: 300px;
    background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.6),rgba(255,255,255,0));
    background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.6),rgba(255,255,255,0));
    transform: skewx(-25deg);
    -o-transform: skewx(-25deg);
    -moz-transform: skewx(-25deg);
    -webkit-transform: skewx(-25deg);
}
.tu-b:hover .light{ 
  left:200px;
  -moz-transition:1.5s;
  -o-transition:1.5s; 
  -webkit-transition:1.5s; 
  transition:1.5s; 
}

.btn-primary {
	color:#fff;
	background-color:#337ab7;
	border-color:#2e6da4
}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary {
	color:#fff;
	background-color:#4a5765;
	border-color:#4a5765;
}
.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary {
	background-image:none;
}
.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover {
	background-color:#337ab7;
	border-color:#2e6da4;
}
.btn-primary .badge {
	color:#337ab7;
	background-color:#fff;
}
.btn-lg {
    padding: 10px 50px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 50px;
    background: #bcc7cf;
    border-color: #bcc7cf;
}


.tabTitle{
    font-family: "SimSun","Microsoft YaHei";
    color:#333;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-top: 0;
    font-size: 20px;
    font-weight: bold;
}

/* start brand-list */
.brand-list{
	width: 100%;
	overflow: hidden;
  background: #F4F4F4;
  padding: 30px 0 60px 0;
}
.brand-list .col-sm-6, .brand-list .col-md-6, .brand-list .col-md-3{
	padding: 0;
	margin: 0;
	overflow: hidden;
  padding: 10px;
}
.brand-list a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
  overflow: hidden;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.brand-list h3{
  margin-bottom: 8px;
}
.brand-list .tit{margin-left: 0px;}
.brand-list .tu{
 	width:100%; 
  opacity: 1;
}
.brand-list .detail{
    position: absolute;
    z-index: 999;
    bottom: 10px;
    right: 20px;
    color: #239FDB;
    font-size: 16px;
}
.brand-list .detail p{
  margin-bottom: 0;
}
.brand-list .detail i{
  margin-left: 10px;

}
.brand-list .tu{
    transition:all 0.5s ease-in-out;
    -webkit-transition:all 0.5s ease-in-out;    
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.brand-list a:hover .tu{ 
  opacity:1; 
  transform: scale(1.2,1.2); 
  -webkit-transform: scale(1.2,1.2);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.hide-con{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
  background: #000;
  transition: opacity .3s ease;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.hide-con .txt{
    position: absolute;
    top: 15%;
    left: 0%;
    color: #fff;
    font-size: 14px;
    width: 100%;
    text-align: center;
    padding: 0 10%;
}
/*.hide-con .tbtn{
    position: absolute;
    bottom: 20px;
    right: 20px;
    border: 2px solid #fff;
    padding: 5px 20px;
    color: #fff;
    font-size: 14px;
}*/
.brand-list a:hover .hide-con{
  opacity: 0.6;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.brand-list a:hover .detail p{
  color: #fff;
}
.detail-title .txt-line{
  -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    transition: all .35s;
    width: 40px;
    border: 2px solid #57a3f1;
    top: 0;
    left: 0;
    margin-top: 37px;
    /* margin-left: 50px; */
}
.detail-title:hover .txt-line {
    width: 110px;
}

/* starttemplatemo  go top */
.go-top {
    bottom: 30px;
    right: 20px;
    display: none;
    position: fixed;
    width: 60px;
    height: 60px;
    z-index:9999;
}
.go-top .topimg{
    display: inline-block;
    background: url('../images/ar.png') no-repeat;
    width: 60px;
    height: 60px;
    background-size: cover;
    opacity: 0.7;
    filter: alpha(opacity=70);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
}
.go-top .topimg:hover{
    background: url('../images/ar.png') no-repeat;
    background-size: cover;
    opacity: 1;
    filter: alpha(opacity=100);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}
/* end templatemo go top */
/*-----------intro_section--------------*/
.intro_section{
    margin-top: 20px;
    margin-bottom: 20px;
}
.intro_section .h1{
    padding-left: 15px;
}
.intro_info{
    padding-bottom: 20px;
}
.intro_info h3{
    margin-top: 15px;
}
.intro_info p{
    font-size: 14px;
    line-height: 2;
}
.intro_tit .nav-tabs{
    border-bottom: none;
}
.intro_tit .nav-tabs>li>a{
    border: none;
    /* padding: 0px 15px 20px 15px; */
    font-size: 14px;
}
.intro_tit .nav-tabs>li>a:hover {
    background-color: #F4F4F4;
    border: 0px solid #F4F4F4;
    color: #d7000f;
}
.intro_tit .nav-tabs>li.active>a,
.intro_tit .nav-tabs>li.active>a:focus,
.intro_tit .nav-tabs>li.active>a:hover{
    background-color: #F4F4F4;
    border: 0px solid #F4F4F4;
    color: #108cee;
}

.newTap{
    display: inline-block;
    width: 100%;
    height: 72px;
    background: #fafafa;
    border-bottom: 1px solid #e5e5e5;
}
.newTap li{
    float: left;
    line-height: 72px;
    text-align: center;
    border-left: 1px solid #e5e5e5;
    font-size: 18px;
    color: #878996;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s;
    width: 49.9%;
}
.tabContent{
  clear: both;
}
.act{
    background: #FFF;
    font-weight: bold;
    position: relative;
}
.act a{
  color: #108cee !important;
}
/*-----------intro_section--------------*/
/* end brand-list */

@media screen and (max-width: 1024px){
  .brand-list .hg{   
    margin-top: -240px;
  }
}
@media (max-width: 992px){
  .row-flex-height {
      display: block;
  }
}
@media (max-width: 768px) {
  .light{
    display: none;
  }
  .intro_tit .nav>li>a{
      font-size: 12px;
      /* padding: 0px 0px 20px 0px; */
  }
}

@media (max-width: 640px) {
  .detail-title{
    font-size: 24px;
  }
  .detail-title .txt-line{
    margin-top: 32px;
  }
  h3{
    font-size: 24px;
  }
}
@media (max-width: 480px) {
  .intro_tit{
      padding-left: 10px;
      padding-right: 0;
  }
  .intro_info h3,h3{
      font-size: 22px;
  }
  .intro_info p{
      font-size: 10px;
  }
  .intro_section .h1{
      padding-left: 0px;
  }
  .detail-title{
    font-size: 22px;
  }
  .detail-title .txt-line{
    margin-top: 28px;
  }
}
@media (max-width: 360px) {
    .fs16{
      font-size: 14px;
    }
    .fs14{
      font-size: 12px;
    }
}